import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PetrolStationManageComponent } from './petrol-station-manage';

describe('PetrolStationManageComponent', () => {
  let component: PetrolStationManageComponent;
  let fixture: ComponentFixture<PetrolStationManageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PetrolStationManageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PetrolStationManageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
